<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TailProperties](./bitburner.tailproperties.md) &gt; [height](./bitburner.tailproperties.height.md)

## TailProperties.height property

Height of the log window content area

**Signature:**

```typescript
height: number;
```
